header {
    display: flex;
    width: 100%;
    height: 100px;
    background-color: rgb(244, 178, 10);
    align-items: center;
  }
   
  .title {
    margin-right: auto;
  }
   
  .menu-item {
    list-style: none;
    display: inline-block;
    padding: 10px;
  }
  ul {
      overflow:hidden;
      list-style:none;
      margin: 0 auto;
      z-index: 20;
    }
    
    ul li {
      display: inline-block;
      padding: 26px 10px 20px 10px;
    }
    .btn2{
          text-transform: uppercase;
          text-align: center;
          position: relative;
          text-decoration: none;
          display:inline-block;
          border-bottom: 2px solid #3367ff;
        }